Subject: Re: Postgresql 6. 5 cygwin ports available ?
From: "Suhaib M. Siddiqi, Ph.D." <[email-masked]>
To: Christian Jullien <[email-masked]>, [email-masked]
Date: Fri, 18 Jun 1999 12:25:53 -0400

> > My libcrypt.a was in the Andy Piper tools.
> 

> Perhaps, it could help other users if you provide the required
> files/tools/library as a separate tar.gz file from the standard
> distribution.
> 
> Now I'have correctly made the compilation. I gonna test further the binary.
> 
> Thank you for your help.

You can get a libcrypt-cygwin-b20.1.tar.bz2 only 
from ftp://sourceware.cygnus.com/pub/cygwin/xfree

Since libcrypt.a is also needed to compile cygwin-xfree
development sources, therefore I have uploaded it there.

Suhaib

--
Want to unsubscribe from this list?
Send a message to [email-masked]